Subject: Re: Livre blanc de l’archéologie préventive…tout ça pour ça !
From: frederic champagne <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Fri, 19 Apr 2013 16:14:51 +0200

en fait, le financement des organismes privés est tout simplement
l'application de l'AGCS. Pour plus de renseignement, voir Raoul-Marc
Jennar, spécialiste de cette machine infernale (accord de l'OMC)
bien cordialement

Le 16 avril 2013 14:16, SNAC-FSU <[email-masked]> a écrit :

>
>
>
>  *Livre blanc de l’archéologie préventive…tout ça pour ça !*
>
> Livre Blanc, « jour blanc », plutôt, où la recherche du consensus conduit
> à estomper, dissimuler tous les contrastes et discordances dans un grand
> brouillard blanc. Malaise devant un texte où chacun peut trouver, dans le
> détail, à boire et à manger, mais où les points de clivage, de rupture, les
> vraies questions sont escamotées. Si la commission les a prises à bras le
> corps, le Livre n'en dit rien. Surface lisse.
>
>    La commission, en conclusion, se targue « d'être parvenue à réaliser
> une évaluation du dispositif d'archéologie préventive ». Voir, de poser un
> « diagnostic consensuel » - c'est bien là que blesse le bât ! A partir de
> quoi pourrait être proposé « un projet conceptualisé » dont l'objet est
> « d'améliorer le fonctionnement » et non, hélas, de le réformer>
> Ce devait être l'occasion de mettre à plat "sans tabou ni a priori" toutes
> les difficultés rencontrées avec l'espoir de pouvoir sortir de la logique
> folle de la marchandisation de l'archéologie mise en place par la loi de
> 2003.
>
>
> Pour lire la suite, http://snac.fsu.fr/spip.php?article403
>
>

-- 

Frédéric Champagne
 assistant technique
Inrap
148 avenue André Maginot
37100 TOURS
tél. 02 47 85 08 81 - 06 8008 9009
fax 02 47 44 80 01
[email-masked] <[email-masked]>